.banner {
    margin-top: -20px;
    position: relative;
    color: #fff;
    background: #313a57;
    -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.2),inset 0 -3px 7px rgba(0,0,0,.2);
    -moz-box-shadow: inset 0 3px 7px rgba(0,0,0,.2),inset 0 -3px 7px rgba(0,0,0,.2);
    box-shadow: inset 0 3px 7px rgba(0,0,0,.2),inset 0 -3px 7px rgba(0,0,0,.2);
    border-radius: 0;

    h1 {
        text-transform: uppercase;
        font-size: 55px;
        font-weight: 700;
        letter-spacing: 4.5px;
        text-align: center;
    }
}

@media (max-width: 575px) {
    .banner {
        h1 {
            font-size: 35px;
        }

        .container {
            margin-top: 20px;
            margin-bottom: 20px;
        }
    }
}

@media (max-width: 413px) {
    .banner h1 {
        font-size: 24px;
    }
}

.banner .container{
    position:relative;
    z-index:2
}
.banner:after{
    background:url(../img/grid-15px.png) repeat scroll center center transparent;
    content:'';
    display:block;
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    opacity:.8
}
